Skip to main content
GET
https://api.aisa.one/apis/v1
/
apollo
/
account_stages
List Account Stages
curl --request GET \
  --url https://api.aisa.one/apis/v1/apollo/account_stages \
  --header 'Authorization: Bearer <token>'
{
  "account_stages": "<string>",
  "account_stages[].id": "<string>",
  "account_stages[].team_id": "<string>",
  "account_stages[].display_name": "<string>",
  "account_stages[].name": "<string>",
  "account_stages[].display_order": 123,
  "account_stages[].default_exclude_for_leadgen": true,
  "account_stages[].category": "<string>",
  "account_stages[].is_meeting_set": true
}

Documentation Index

Fetch the complete documentation index at: https://aisa.one/docs/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Response

Successful response

account_stages
string

Account stages list

account_stages[].id
string

Stage ID

account_stages[].team_id
string

Team ID

account_stages[].display_name
string

Display name

account_stages[].name
string

Name

account_stages[].display_order
integer

Display order

account_stages[].default_exclude_for_leadgen
boolean

Default exclude for leadgen

account_stages[].category
string

Category

account_stages[].is_meeting_set
boolean

Is meeting set